Subject: [MMUSIC] Slightly Revised MMUSIC Agenda

From: Joerg Ott <[email-masked]>
Date: Thu, 11 Jul 2002 16:33:33 +0200 (MEST)

Folks,

please note the slightly revised MMUSIC agenda below.
Available as text and as HTML with links to the documents
at
	http://www.dmn.tzi.org/ietf/mmusic/

Joerg

Agenda of the MMUSIC WG  at the 54th IETF
=========================================

Thursday, 18 July 2002, 0900 - 1130, Room 304
---------------------------------------------

0900    Agenda Bashing and Status update               (chairs, 15)

        Recent RFCs
        - draft-ietf-mmusic-mbus-transport-06.txt   -> RFC 3259
        - draft-ietf-mmusic-sdp-offer-answer-02.txt -> RFC 3264
        - draft-ietf-mmusic-sdp-ipv6-03.txt         -> RFC 3266

        In IESG Last Call
        - draft-ietf-mmusic-fid-06.txt
        - draft-andreasen-mmusic-sdp-simcap-05.txt
        - draft-ietf-mmusic-sdp-new-10.txt

        Other documents (pretty much finished)
        - draft-ietf-mmusic-sdp-comedia-03.txt
        - draft-ietf-mmusic-sdp4nat-02.txt
        - draft-ietf-mmusic-kmgmt-ext-05.txt

        Misc Updates
        - draft-ietf-mmusic-sdpng-trans-01.txt

0915    SDP Source Filters                              (chairs, 5)
        - draft-ietf-mmusic-sdp-srcfilter-01.txt

0920    SDPng update                                    (Kutscher/Klemets, 30)
        - draft-ietf-mmusic-sdpng-05.txt
        - draft-rojas-mmusic-qosreq-00.txt

0950    MMUSIC and Conference/Media Control             (chairs, 15)
        - draft-prandolini-mmusic-jpip-requirements-00.txt
        - draft-even-mmusic-video-media-control-00.txt

1005    SDP attributes for Video media Media Control    (Even, 15)
        - draft-even-mmusic-video-media-control-00.txt

1020    Metadata Update Protocol                        (Nomura, 15)
        - draft-nomura-mmusic-pguide-requirements-00.txt
        - draft-nomura-cdi-mmusic-mupdate-00.txt

1035    Revised RTSP spec                               (Lanphier, 55)
        - draft-ietf-mmusic-rfc2326bis-01.txt

1130    Wrap-up                                         (chairs)

_______________________________________________
mmusic mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mmusic